Come for the products,
stay for the community

The Atlassian Community can help you and your team get more value out of Atlassian products and practices.

Atlassian Community about banner
4,368,435
Community Members
 
Community Events
168
Community Groups

variable updater generic plugin

Anybody using this plugin to update build numbers in Bamboo? We are on 5.15.01 and using the version 1.1.24 of variable updater generic just fine. I have upgraded our test instance to both 6.7.2 then back down to 6.7.1 and both give me "Incompatible version" and I have requested an update by no answer yet. Looks like the plugin has not been updated this year.

1 answer

1 accepted

0 votes
Answer accepted

Hi @tdzarnes,

Bamboo version has been updated in Atlassian Marketplace.

Version 1.1.24  Bamboo Server 5.9.0 - 6.7.2  Released 2018-06-15

Thank you Rafael - I will grab a new download and try it out today.

Rafael,

After a second restart of the Bamboo service the "Incompatible" message went away and the plugin worked as expected in my testing.

Suggest an answer

Log in or Sign up to answer
TAGS

Atlassian Community Events